{
    "db": {
        "host": "localhost",
        "post": 3306,
        "user": "root",
        "password": "root",
        "database": "stmms_ft"
    },
    "imageUrl": {
        "sheet": "/{{examId}}/{{subjectCode}}/{{examNumber}}-{{index}}.jpg",
        "package": "/{{examId}}/{{code}}/{{index}}.jpg"
    },
    "watermark": {
        "fontFile": "font/simsun.ttf",
        "fontSize": 30,
        "color": "#ff0000"
    },
    "logger": {
        "level": "info"
    },
    "openDevTools": false,
    "servers": [
        {
            "name": "线上环境",
            "host": "https://www.markingcloud.com"
        },
        {
            "name": "线下环境",
            "host": "http://192.168.10.224:80"
        }
    ]
}